Upstream-Status: Pending

Index: nfs-utils-2.6.3/aclocal/kerberos5.m4
===================================================================
--- nfs-utils-2.6.3.orig/aclocal/kerberos5.m4
+++ nfs-utils-2.6.3/aclocal/kerberos5.m4
@@ -22,7 +22,9 @@ AC_DEFUN([AC_KERBEROS_V5],[
     dnl This ugly hack brought on by the split installation of
     dnl MIT Kerberos on Fedora Core 1
     K5CONFIG=""
-    if test -f $dir/bin/krb5-config; then
+    if test -f $dir/bin/crossscripts/krb5-config; then
+      K5CONFIG=$dir/bin/crossscripts/krb5-config
+    elif test -f $dir/bin/krb5-config; then
       K5CONFIG=$dir/bin/krb5-config
     elif test -f "/usr/kerberos/bin/krb5-config"; then
       K5CONFIG="/usr/kerberos/bin/krb5-config"
